MYSQL_DRIVER_CLASS=com.mysql.cj.jdbc.Driver
MYSQL_USER=root
MYSQL_PASSWORD=1234
MYSQL_HOST=127.0.0.1:3310
MYSQL_SCHEMA_NAME=tutorialjavacoches
MYSQL_PROPERTIES=?autoReconnect=true&serverTimezone=Europe/Madrid&useSSL=False&allowPublicKeyRetrieval=TRUE
